body.three-column div#container {
	margin:0px auto;
	text-align:left;
	width:960px;
	padding:0;
}
.wrapper,#wrapper {
	width:670px;
}
body.three-column #wrapper,body.three-column .wrapper {
	width:475px;
	float:left;
}
body.three-column #tertiary,body.three-column .right-menu {
	float:left;
	width:100px;
	background-color:#eee
}
body.three-column #primary,body.three-column #secondary,body.three-column #tertiary {
	float:left;
}
body.three-column #primary {
	width:515px;
}
body.three-column #secondary {
	width:250px;
}
body.three-column #tertiary {
	width:150px;
	margin-left:10px
}
body.three-column #main,body.three-column #header,body.three-column #navigation {
	background-image:none;
	width:960px
}
#secondary ul.links ul.multilevel-linkul-0 li a,#secondary ul.links ul.multilevel-linkul-0 li span.currentsection {
	width:226px;
}
#secondary ul.links li a:hover{
  width:236px
}

#secondary ul.links ul.multilevel-linkul-1 li a,#secondary ul.links ul.multilevel-linkul-1 li span.currentsection {
	width:216px;
}
#content h1 {
	width: 490px
}

